Search found 855 matches

by mads1153
07 Oct 2019 16:37
Forum: Map mods
Topic: [WIP] Currently not revealed name
Replies: 26
Views: 3124

Re: [WIP] Currently not revealed name

I guess another motorway from near Klagenfurt and border Austria-Slovenia?
by mads1153
07 Oct 2019 16:32
Forum: Fixed bugs
Topic: [Fixed] [#19951] [2.41] Trondheim, terrain gap
Replies: 1
Views: 202

Re: [2.41] Trondheim (Norway), terrain gap

This is already known bug with case #19951 in our internal bugreporting system and it's already fixed in WIP.

Thanks for reporting anyway :-)
by mads1153
25 Sep 2019 22:08
Forum: Non-ProMods problems
Topic: Project Next-Gen Graphic Mod v1.7 + Promods: game crash
Replies: 9
Views: 406

Re: Project Next-Gen Graphic Mod v1.7 + Promods: game crash

In your game.log it looks like no Promods files is mounted yet.
Are you sure you have mounted Promods correctly and you have all files in your mod folder?

Weather part of this mod is incompatible with Promods.
by mads1153
06 Sep 2019 12:01
Forum: Fixed bugs
Topic: [Fixed] [#20527] "2.41" traffic signal
Replies: 1
Views: 147

Re: "2.41" traffic signal

This bug is already reported internally in our bug reporting system with case #20527 and it's fixed in WIP.

Thanks for reporting anyway :-)
by mads1153
22 Aug 2019 23:17
Forum: Non-ProMods problems
Topic: game console dont work
Replies: 1
Views: 201

Re: game console dont work

Hey
Can you try this guide about how to fix console issue from 1.35 to 1.34 and see if it helps for you?
https://www.promods.net/viewtopic.php?f=28&t=29154
by mads1153
12 Aug 2019 13:16
Forum: Bug reports
Topic: [#17255/20114] [2.41] Two bugs in Ukmergė
Replies: 1
Views: 148

Re: [2.41] Two bugs in Ukmergė

These bugs is already known and already reported internally in our bug reporting system with this case #20114 and #17255.

Thanks for reporting anyway :-)
by mads1153
11 Aug 2019 00:08
Forum: Gameplay issues
Topic: V2.33 not compatible
Replies: 3
Views: 265

Re: V2.33 not compatible

Yes, but if you look on 2.33 and there will you see which version of ETS2 it works on as I said 1.34.X only.
by mads1153
09 Aug 2019 00:03
Forum: Gameplay issues
Topic: V2.33 not compatible
Replies: 3
Views: 265

Re: V2.33 not compatible

This version works only on 1.34.X, so you have to downgrade with to set to Temporary 1.34 for incompatible mods in Steam -> ETS2 -> Properties -> Beta options. Next time you want to download correct version for correct version of ETS2, check out Compatibility that you can find at top of page or this...